<Unified_Provisioning version="1.0">
	<ApplicationMetadata>
		<Name>MobileTV</Name>
		<AppId>x-semc-mobile-tv</AppId>
		<TextLabel>DEVICE_MGMT_CP_MOBILE_TV_TXT</TextLabel>
		<RegistryPath>/apps/mobiletv</RegistryPath>
		<AccountKey>N/A</AccountKey>
		<MaxAccounts>1</MaxAccounts>
		<AccountValidatorCID>FEA2ED39-01ED-455c-8016-768EFEEE644F</AccountValidatorCID>


	</ApplicationMetadata>


	<DMTree>
		<Com.SonyEricsson type="node">
			<Settings type="node">
				<MobileTV type="node">
					<DSL type="node">
						<opml-urls type="node">
							<X type="placeholder" occurrence="0/1"> 
								<opml-url type="leaf" occurrence="1/10">
									<SettingID>1</SettingID>
									<Description>The URL of the OPML file</Description>
									<RegistryValuePath>/apps/mobiletv/dsl-server-url-00</RegistryValuePath>
									<RegistryValuePath>/apps/mobiletv/dsl-server-url-01</RegistryValuePath>
									<RegistryValuePath>/apps/mobiletv/dsl-server-url-02</RegistryValuePath>
									<RegistryValuePath>/apps/mobiletv/dsl-server-url-03</RegistryValuePath>
									<RegistryValuePath>/apps/mobiletv/dsl-server-url-04</RegistryValuePath>
									<RegistryValuePath>/apps/mobiletv/dsl-server-url-05</RegistryValuePath>
									<RegistryValuePath>/apps/mobiletv/dsl-server-url-06</RegistryValuePath>
									<RegistryValuePath>/apps/mobiletv/dsl-server-url-07</RegistryValuePath>
									<RegistryValuePath>/apps/mobiletv/dsl-server-url-08</RegistryValuePath>
									<RegistryValuePath>/apps/mobiletv/dsl-server-url-09</RegistryValuePath>
									<RegistryValueType>String</RegistryValueType>
									<PossibleValue>N/A</PossibleValue>
									<CPTag>APPLICATION/DSL-SERVER-URL</CPTag>
									<DefaultValue>N/A</DefaultValue>
								</opml-url>
							</X>
						</opml-urls>
						<min-update-interval type="leaf" occurrence="0/1">
							<SettingID>2</SettingID>
							<Description>Sets the maximum time that can elapse between clients' updates. Measured in minutes</Description>	
							<RegistryValuePath>/apps/mobiletv/min-update-interval</RegistryValuePath>
							<RegistryValueType>UInt</RegistryValueType>
							<PossibleValue>N/A</PossibleValue>
							<CPTag>APPLICATION/MIN-UPDATE-INTERVAL</CPTag>
							<DefaultValue>1440</DefaultValue>
						</min-update-interval>
						<dsl-force-refresh type="leaf">
							<SettingID>3</SettingID>
							<Description>Sets if a forced refresh is necessary</Description>
							<RegistryValuePath>/apps/mobiletv/force-refresh</RegistryValuePath>
							<RegistryValueType>Binary</RegistryValueType>
							<PossibleValue>1</PossibleValue>
							<CPTag>APPLICATION/FORCE-REFRESH</CPTag>
							<DefaultValue>1</DefaultValue>
						</dsl-force-refresh>
						<ecds-server-url type="leaf">
							<SettingID>4</SettingID>
							<Description>The ECDS server URL</Description>
							<RegistryValuePath>/apps/mobiletv/ecds-server-url</RegistryValuePath>
							<RegistryValueType>String</RegistryValueType>
							<PossibleValue>N/A</PossibleValue>
							<CPTag>APPLICATION/ECDS-SERVER-URL</CPTag>
							<DefaultValue>N/A</DefaultValue>
						</ecds-server-url>
					</DSL>
				</MobileTV>
			</Settings>
		</Com.SonyEricsson>
	</DMTree>
</Unified_Provisioning>